
GRUPO 11 - Feature #5700

Feature # 5210 (New): Codificación

Migrar bloques de código a Phyton

11/06/2025 09:39 AM - José Terrazas

Status: New Start date: 04/06/2020

Priority: High Due date: 11/20/2025

Assignee: Juan-Daniel Castillo % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/07/2025 10:59 AM - José Terrazas

- % Done changed from 10 to 30

- Parent task changed from #5667 to #5210

#2 - 11/07/2025 11:41 AM - José Terrazas

- Subject changed from Migrar bloques de código a microPhyton to Migrar bloques de código a Phyton

- % Done changed from 30 to 40
